local fn = _gn(0xF0F77ADB9F67E79D)
--- Hashed version of GET_INTERIOR_AT_COORDS_WITH_TYPE
function Global.GetInteriorAtCoordsWithTypehash(x, y, z, typeHash)
	return fn(x, y, z, _ch(typeHash), _ri)
end
